## full_kd7_h6211-user 10 QP1A.190711.020 183062 release-keys
- Manufacturer: tecno mobile limited
- Platform: mt6765
- Codename: TECNO-KD7
- Brand: TECNO
- Flavor: full_kd7_h6211-user
- Release Version: 10
- Kernel Version: 4.9.190
- Id: QP1A.190711.020
- Incremental: FQRSTU-GL-211101V404
- Tags: release-keys
- CPU Abilist: arm64-v8a,armeabi-v7a,armeabi
- A/B Device: false
- Treble Device: true
- Locale: en-US
- Screen Density: undefined
- Fingerprint: TECNO/KD7-GL/TECNO-KD7:10/QP1A.190711.020/FQRSTU-GL-211101V404:user/release-keys
- OTA version: 
- Branch: full_kd7_h6211-user-10-QP1A.190711.020-183062-release-keys
- Repo: tecno/TECNO-KD7
